## plexus-classworlds 1.5.0

=== debian/changelog ===
plexus-classworlds (1.5.0-5) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)
  * Build depend on debhelper >= 9
  * debian/watch: Updated to match only the 1.x versions

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Oct 2013 16:08:23 +0200

plexus-classworlds (1.5.0-4) unstable; urgency=low

  * Team upload.
  * Add --java-lib flag to install jars in /usr/share/java directory.
    (Closes: #676236).
  * Bump Standards-Version to 3.9.3. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 05 Jun 2012 11:37:52 -0430

plexus-classworlds (1.5.0-3) unstable; urgency=low

  * Team upload.
  * Remove Paul from uploaders list.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version 3.9.1.
  * Replace Depends: classpath-doc by default-jdk-doc.
  * Use Maven to build the package.

 -- Torsten Werner <twerner@debian.org>  Thu, 25 Aug 2011 16:24:58 +0200

plexus-classworlds (1.5.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 23:18:51 +0200

plexus-classworlds (1.5.0-1) experimental; urgency=low

  * New upstream release, add myself to uploaders
  * Change section to java
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Correct Lintian warning: use a Homepage attribute in the control file
  * Add Vcs-Browser and Vcs-Svn to the control file
  * Change the dependency on java-gcj to default-jdk (Closes: #526296)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 22 Mar 2009 23:35:53 +0000

plexus-classworlds (1.2-alpha-7-1) UNRELEASED; urgency=low

  * Initial release. (Closes: #413528)

 -- Paul Cager <paul-debian@home.paulcager.org>  Sun, 25 Mar 2007 18:27:29 +0100
