=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://svn.codehaus.org/plexus/plexus-classworlds/tags/ \
  plexus-classworlds-(1\.\d.*)/ debian debian/orig-tar.sh
