=== debian/watch ===
version=3
https://github.com/codehaus-plexus/plexus-classworlds/tags/ .*/plexus-classworlds-(.*).tar.gz
