## plexus-classworlds 2.6.0

=== debian/changelog ===
plexus-classworlds (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.3.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Jan 2019 13:53:01 +0100
