=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  libcommons-logging-java,
@@ -16,9 +16,9 @@
  libmaven-dependency-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-classworlds.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-classworlds.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/plexus-classworlds.git
+Vcs-Browser: https://salsa.debian.org/java-team/plexus-classworlds
 Homepage: https://codehaus-plexus.github.io/plexus-classworlds/
 
 Package: libplexus-classworlds-java
