=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/codehaus-plexus/plexus-classworlds/tags/ .*/plexus-classworlds-(.*).tar.gz
